---
search:
  tags:
    - Project variables
    - DELETE
seo:
  description: >-
    Deletes a variable from the project. Reference for the DELETE
    /project/{project_id}/variable/{variable_id} endpoint in the Platform API.
sidebar:
  label: Delete a project variable
  badge: DELETE
title: Delete a project variable
type: openapi-operation
---
Deletes a variable from the project.

`DELETE /project/{project_id}/variable/{variable_id}`

**Responses**

- `204` — Variable deleted successfully
- `default` — Error
